.ticker {
  background-color: transparent;
  color: darkslategrey;
  margin-left: 100px;
  margin-right: 2rem;
  padding-top: 25px;
  font-size: xx-large;
  height: 1.8rem;
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.3));
}

@media only screen and (max-width: 780px) {

  .ticker {
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 20px;
    font-size: x-large;
  }
}
